body{background: #ffffff;}
a:link,a:visited,a:hover,a:active{color:#333;}
.button1,.button2{background:#e97706;border-top:1px solid #f59535;border-bottom:1px solid #934b03;border-left:1px solid #f59535;border-right:1px solid #934b03;}
.button1.touch,.button2.touch{background:#c27834;}

/* *** 通用框标题栏区域 *** */
.itemTitle{background:#fb8c62;}
.itemTitle.touch{background:#c27834;}
.itemTitle .more{border-left:1px solid #f5ebe0;}
.itemTitle .more.touch{background:#c94748;}
.itemTitle ul li.touch{background:#c94748;}
.itemTitle ul li div{border-right:1px solid #f5ebe0;}
.itemTitle ul li .number{background:#f9be83;color:#333;}
.itemTitle li.current{background:#e45c28 url(/style/mobile/img/itemTitleCurr.png) no-repeat 50% 100%;}

/* *** 通用框内容栏区域 *** */
.htmlContent{color:#333;}
.htmlContent p{color:#333;text-align: center}
#area_body{background:#c27834 url(/style/mobile/img/loading2.gif) no-repeat 50% 50%;}

/* *** 页头logo区域 *** */
.box_logo{background: #ffffff;border-bottom:1px solid rgba(0,0,0,0.16);}
.box_logo .toolBox .current,.box_logo .toolBox .touch{background:#f37c06;}

.top_downArea{background:#f37c06;}
.top_downArea li{border-bottom:1px solid #de6f00;}
.top_downArea .contR.touch{background:#f7ab3e;}
.top_searchArea .searchTab{background:#f37c06;}
.top_searchArea .searchTab .current,.top_searchArea .searchTab .touch{background:#f98f2e;}
.top_searchArea .searchInput{background:#f98f2e;}

/* *** 页头导航区域 *** */
.box_nav{background:#f37c06;}
.box_nav .navMain span{border-left:1px solid #de6f00;}
.box_nav .navMain .current,.box_nav .navMain .touch{background:#f7ab3e;}
.box_nav .navArrowL.touch,.box_nav .navArrowR.touch{background:#f7ab3e;}
.box_nav .navArrowL{border-left:1px solid #f37c06;}
.box_nav .navArrowR{border-left:1px solid #de6f00;}

.box_nav2{background:#fb8c62;}
.box_nav2 li span{border-right:1px solid #e4541d;border-bottom:1px solid #e4541d;}
.box_nav2 li .current,.box_nav2 li .touch{background:#ff744e;}

/* *** 页头图标导航区域 *** */
.box_imgNav .imgNavMain li .imgBox{background:#f98f2e;}

/* *** 图片轮播区域 *** */
.box_imgSlide .slideLeft{background-color:rgba(0,0,0,0.16);}
.box_imgSlide .slideRight{background-color:rgba(0,0,0,0.16);}
.box_imgSlide .prev span,.box_imgSlide .next span{background:#333 url(/style/mobile/img/imgSlideArrow.png) no-repeat;}
.box_imgSlide #imgSlideDot .active{background:#333;}

/* *** 动态内容区域 *** */
.box_dynWeb .itemContent{color:#333;}


/* *** 产品轮播区域 *** */
.box_product .itemContent .productSlideDot em.active{background:#f98f2e;}
.proListBox h3{color:#333;}
.proListBox .touch .imgBox{border-color:#f98f2e;}
.proListBox .touch h3,.proListBox .touch p{color:#f98f2e;}

/* *** 产品类别区域 *** */
.box_proType .itemContent h3{color:#333;}
.box_proType .itemContent .touch .imgBox{border-color:#f98f2e;}
.box_proType .itemContent .touch h3{color:#f98f2e;}

/* *** 新闻选项卡区域 *** */
.box_newsTabs .newsTabStyle2{border-bottom:1px solid #c27834;background:#c27834;}
.box_newsTabs .newsTabStyle2 span{color:#333;}
.newsListBox li{border-bottom:1px solid #dfdfdf;}
.newsListBox .newsTitle{color:#333;}
.newsListBox li.touch{border-bottom:1px solid #f98f2e;background:#c94748 url(/style/mobile/img/whiteArrowR.png) no-repeat 100% 50%;-webkit-box-shadow:-2px 5px 5px #d17827 inset;box-shadow:-2px 5px 5px #d17827 inset;}
.newsListNoContent span{color:#333;}
.moreBox{color:#333;}
.newsListStyle2 li:nth-child(2n+1){border-right:1px solid #dfdfdf;}
.newsList2Style .touch .imgBox{border-color:#f98f2e;}
.newsList2Style .touch .newsTitle,.newsList2Style .touch .time,.newsList2Style .touch .cont{color:#f98f2e;}
.newsList2Style2 .touch .imgBox{border-color:#f98f2e;}
.newsList2Style2 .touch .newsTitle,.newsList2Style2 .touch .time{color:#f98f2e;}
.newsList2Style3 .touch .imgBox{border-color:#f98f2e;}
.newsList2Style3 .touch .newsTitle,.newsList2Style3 .touch .time{color:#f98f2e;}

/* *** 新闻类别区域 *** */
.box_newsType .itemContent span{color:#333;}

/* *** 底部区域 *** */
#area_bottomMenu{background:#c27834;}

/*.box_bottom{color:#ff744eb0;}*/

/* *** 底部菜单区域 *** */
.bottomMenuBox .toolMenuBox{border-top:1px solid rgba(0,0,0,0.16);background:-webkit-gradient(linear,0 0,0 100%,from(#f88e2e),to(#d57722));}
.bottomMenuBox .toolMenuBox li{border-right:1px solid rgba(0,0,0,0.16);}
.bottomMenuBox .toolMenuBox .touch{background:-webkit-gradient(linear,0 0,0 100%,from(#ad6320),to(#975418));}
.bottomMenuBox .footerToolStyle2 .anchor{background:#f88e2e;}
.bottomMenuBox .footerToolStyle2 .controlBottom{background:#f88e2e;}
.bottomMenuBox .circleListWrap{border:3px solid rgba(0,0,0,0.16);}
.bottomMenuBox .circleIcon{border:3px solid rgba(0,0,0,0.5);background:#f88e2e;}
.bottomMenuBox .circleIcon div{border-radius:23px;background:#333;}
.bottomMenuBox .footerCenter{border:2px solid rgba(0,0,0,0.1);background:#f88e2e;}
.bottomMenuBox .footerCenter.touch{background-color:rgba(0,0,0,0.16);}
.bottomMenuBox .circleBg{background:url(/style/mobile/img/bottomCircle.png) -186px 0 no-repeat #f88e2e;}
.bottomMenuBox .circleBg.current{background:url(/style/mobile/img/bottomCircle.png) 0 0 no-repeat #f88e2e;}

/* *** 底部更多菜单区域 *** */
.toolMoreBox .contentBox{background:#d57722;}
.toolMoreBox .contentBox li{border-top:1px solid rgba(0,0,0,0.16);}
.toolMoreBox .contentBox li.touch{background-color:rgba(0,0,0,0.16);}
.toolMoreBox .contentArrow em{background:#d57722;}

/* *** 横屏时出现的提示 *** */
.hScreenBox{background:#f98f2e;}
.hScreenBox .contentBox{background:#c27834 url(/style/mobile/img/hScreen.png) no-repeat 50% 10px;}


/* *** 新闻列表 *** */
.area_subItemTitle .titleBox{background:#bc191a;border-bottom:1px solid #f0e2d3;color:#333;}
.area_subItemTitle .titleBox .titleBar,.area_subItemTitle .titleBox .textSizeBtn{color:#333;border:1px solid #dec2a6;}
.area_subItemTitle .titleBox .titleBar.touch,.area_subItemTitle .titleBox .textSizeBtn.touch{background:#efdecd;}
.area_subItemTitle .titleBox .titleBar .icon{border-left:4px solid #333;}
.area_subItemTitle .titleBox .number{background:#dec2a6;color:#fff;-webkit-box-shadow:-2px 2px 2px #3e3e3e inset;box-shadow:-2px 2px 2px #3e3e3e inset;}
.area_newsList li{border-bottom:1px solid #dfdfdf;}
.area_newsList .newsTitle{color:#333;}
.area_newsList .touch{border-bottom:1px solid #f98f2e !important;background:#ff744e !important;-webkit-box-shadow:-2px 5px 5px #d17827 inset !important;box-shadow:-2px 5px 5px #d17827 inset !important;}
.area_newsList li.mode7 div{background:url(/style/mobile/img/newsRedArrowR.png) no-repeat 100% 50%;}
.area_newsList li.mode4 { background:url(/style/mobile/img/newsRedArrowR.png) no-repeat 100% 50%; }

.newsDetBox h1{color:#333;}
.area_subDetTitle{background:#fb8c62;border-bottom:1px solid rgba(0,0,0,0.16);}
.buttonBox{border:1px solid rgba(0,0,0,0.16);}
.buttonBox.touch{background:rgba(0,0,0,0.1);}
.arrowBtn em{border:1px solid rgba(0,0,0,0.16);}
.arrowBtn.touch em{background:rgba(0,0,0,0.1);}
.fontSizeBox .contentArrow em{border-bottom:8px solid #333;}
.fontSizeBox .contentBox{border:1px solid rgba(0,0,0,0.16);}
.keyBox .key{background:#fb8c62;}
.keyBox em{color:#333;}
.keyBox em.touch{background:#f98f2e;}
/*.prevNextBox section{background:#ff9f84b8;color:#333;}*/
.newsAboutBox .newsAboutContent li{border-bottom:1px solid #dfdfdf;}
.newsAboutBox .newsAboutContent .newsTitle{color:#333;}
.newsAboutBox .newsAboutContent .newsTitle .icon{background:#333;}
.newsAboutBox .newsAboutContent .touch{border-bottom:1px solid #f98f2e;background:#f98f2e;-webkit-box-shadow:-2px 5px 5px #d17827 inset;box-shadow:-2px 5px 5px #d17827 inset;}
#messageListBox li{border-bottom:1px solid #dfdfdf;}
.window_fudong{-webkit-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333;}

/* 会员中心菜单 */
.userMenu{background:#c94748;}
.userMenu li a{border-right:1px solid #fdfdfd;border-bottom:1px solid #fdfdfd;}
.userMenu li .current,.userMenu li .touch{background:#de785c;}

.newsListBox li{background-image:url(/style/mobile/img/newsRedArrowR.png);background-repeat:no-repeat;background-position:100% 50%;}
.area_newsList li div{background:url(/style/mobile/img/newsRedArrowR.png) no-repeat 100% 50%;}
.prevNextBox .pagePrev .arrow{left:5px;top:0;background:url(/style/mobile/img/newsRedArrowL.png) no-repeat 100% 50%;}
.prevNextBox .pageNext .arrow{right:5px;top:0;background:url(/style/mobile/img/newsRedArrowR.png) no-repeat 0 50%;}
.prevNextBox .pagePrev.touch .arrow{background:url(/style/mobile/img/newsRedArrowL2.png) no-repeat 50% 50%;}
.prevNextBox .pageNext.touch .arrow{background:url(/style/mobile/img/newsRedArrowR2.png) no-repeat 50% 50%;}
.newsAboutBox .newsAboutContent li div{background:url(/style/mobile/img/newsRedArrowR.png) no-repeat 100% 50%;}

.newsListBox .touch .newsTitle,.newsListBox .touch .name,.newsListBox .touch .note,.newsListBox .touch .time,.newsListBox .touch .cont{color:#fff;text-shadow:1px 1px 1px #351c07;}
